Subject: [Gen-art] review of draft-vaudreuil-futuredelivery-03.txt

From: Francis Dupont <[email-masked]>
Date: Mon, 29 May 2006 23:07:38 +0200

I am the assigned Gen-ART reviewer for draft-FOOBAR.txt.
For background on Gen-ART, please see the FAQ at
<http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.

Please resolve these comments along with any other
Last Call comments you may receive.

Summary: ready with nits

Thanks

[email-masked]

PS: small details to fix (aka nits) are:
 - the "MSA" abbrev is never introduced (I suggest to both explain what
   it stands for and to put a reference to n3)
 - (in 6) standards-track -> Standards Track
 - I can't parse the first statement of 7 (where is the verb "who"
   is the subject?)
 - (in 9) Jauuary -> January)

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art